@font-face {
						font-family: 'HelveticaNeueLTPro-BdCn';
						src: url('helveticaneueltprobdcn.eot');
						src: url('helveticaneueltprobdcn.eot?#iefix') format('embedded-opentype'),
								 url('helveticaneueltprobdcn.woff') format('woff'),
								 url('helveticaneueltprobdcn.ttf') format('truetype'),
								 url('helveticaneueltprobdcn.svg#helveticaneueltprobdcn') format('svg');
						font-weight: normal;
						font-style: normal;
				}
				


@font-face {
						font-family: 'HelveticaNeueLTPro-HvCn';
						src: url('helveticaneueltprohvcn.eot');
						src: url('helveticaneueltprohvcn.eot?#iefix') format('embedded-opentype'),
								 url('helveticaneueltprohvcn.woff') format('woff'),
								 url('helveticaneueltprohvcn.ttf') format('truetype'),
								 url('helveticaneueltprohvcn.svg#helveticaneueltprohvcn') format('svg');
						font-weight: normal;
						font-style: normal;
				}
				
				
				

@font-face {
						font-family: 'MyriadPro-Bold';
						src: url('myriadprobold.eot');
						src: url('myriadprobold.eot?#iefix') format('embedded-opentype'),
								 url('myriadprobold.woff') format('woff'),
								 url('myriadprobold.ttf') format('truetype'),
								 url('myriadprobold.svg#myriadprobold') format('svg');
						font-weight: normal;
						font-style: normal;
				}
				
				
				

@font-face {
						font-family: 'MyriadPro-Regular';
						src: url('myriadproregular.eot');
						src: url('myriadproregular.eot?#iefix') format('embedded-opentype'),
								 url('myriadproregular.woff') format('woff'),
								 url('myriadproregular.ttf') format('truetype'),
								 url('myriadproregular.svg#myriadproregular') format('svg');
						font-weight: normal;
						font-style: normal;
				}
				


@font-face {
						font-family: 'MyriadPro-Semibold';
						src: url('myriadprosemibold.eot');
						src: url('myriadprosemibold.eot?#iefix') format('embedded-opentype'),
								 url('myriadprosemibold.woff') format('woff'),
								 url('myriadprosemibold.ttf') format('truetype'),
								 url('myriadprosemibold.svg#myriadprosemibold') format('svg');
						font-weight: normal;
						font-style: normal;
				}																				


@font-face {
						font-family: 'MyriadPro-SemiboldCond';
						src: url('myriadprosemiboldcond.eot');
						src: url('myriadprosemiboldcond.eot?#iefix') format('embedded-opentype'),
								 url('myriadprosemiboldcond.woff') format('woff'),
								 url('myriadprosemiboldcond.ttf') format('truetype'),
								 url('myriadprosemiboldcond.svg#myriadprosemiboldcond') format('svg');
						font-weight: normal;
						font-style: normal;
				}